<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="EMSW_Other2_P" Pos="0, 0, 480, 620" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 465, 80" Style="0x50020000" ExStyle="0x00000000" TextId="601" FontId="2" TextColorId="2"/>
			<Edit   Id="1501" Pos="15, 76, 465, 125" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1502" Pos="15, 137, 465, 210" Style="0x50012103" ExStyle="0x00000000" TextId="602" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1510" Pos="0, 211, 480, 212" Style="0x50020050"/>
			<Button Id="1503" Pos="15, 227, 465, 342" Style="0x50012103" ExStyle="0x00000000" TextId="603" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1511" Pos="0, 343, 480, 344" Style="0x50020050"/>
			<Static Id="1504" Pos="15, 359, 465, 389" Style="0x50020000" ExStyle="0x00000000" TextId="504" FontId="2" TextColorId="2"/>	
			<Edit   Id="1505" Pos="15, 390, 465, 439" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="3" Margin="15 ,12 ,15 ,11"/>
			<Static Id="1506" Pos="15, 459, 465, 489" Style="0x50020000" ExStyle="0x00000000" TextId="202" FontId="2" TextColorId="2"/>	
			<Edit   Id="1507" Pos="15, 490, 465, 539" Style="0x100100A0" ExStyle="0x00000000" FontId="4" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1508" Pos="15, 560, 465, 620" Style="0x50012103" ExStyle="0x00000000" TextId="203" TextPos="55, 6, 450, 90" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_Other2_L" Pos="0, 0, 800, 620" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 785, 80" Style="0x50020000" ExStyle="0x00000000" TextId="601" FontId="2" TextColorId="2"/>
			<Edit   Id="1501" Pos="15, 76, 785, 125" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="6" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1502" Pos="15, 137, 785, 210" Style="0x50012103" ExStyle="0x00000000" TextId="602" TextPos="55, 6, 770, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1510" Pos="0, 211, 800, 212" Style="0x50020050"/>
			<Button Id="1503" Pos="15, 227, 785, 342" Style="0x50012103" ExStyle="0x00000000" TextId="603" TextPos="55, 6, 770, 90" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1511" Pos="0, 343, 800, 344" Style="0x50020050"/>
			<Static Id="1504" Pos="15, 359, 785, 389" Style="0x50020000" ExStyle="0x00000000" TextId="504" FontId="2" TextColorId="2"/>	
			<Edit   Id="1505" Pos="15, 390, 785, 439" Style="0x10010080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="3" Margin="15 ,12 ,15 ,11"/>
			<Static Id="1506" Pos="15, 459, 785, 489" Style="0x50020000" ExStyle="0x00000000" TextId="202" FontId="2" TextColorId="2"/>	
			<Edit   Id="1507" Pos="15, 490, 785, 539" Style="0x100100A0" ExStyle="0x00000000" FontId="4" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Button Id="1508" Pos="15, 560, 785, 620" Style="0x50012103" ExStyle="0x00000000" TextId="203" TextPos="55, 6, 770, 90" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
</UI>